Supercard Upgrade Failed

Discussion in 'Console & PC Gaming' started by 1234567890123456789012345, May 18, 2008.

  1. 1234567890123456789012345

    1234567890123456789012345 New Member

    Joined:
    Jan 21, 2008
    Messages:
    140
    Likes Received:
    1
    I tried using the search just now but it resulted in a 404 error each time. I just got a DS lite and a supercard lite with firmware 1.84. I tried upgrading to the 1.85 firmware but, I received a message that said "Isn't accurate upgrade file. Please turn off GBA."

    Any ideas?
  2. snpri3

    snpri3 New Member

    Joined:
    Feb 17, 2008
    Messages:
    559
    Likes Received:
    10
    i dont think your on the right website there, as you can read i assume it sais iPod touch fans not DS fans
  3. Nt1440

    Nt1440 New Member

    Joined:
    Nov 9, 2007
    Messages:
    1,431
    Likes Received:
    26
    although that was a joke, this thread is in the off topic section. so its in the right place

    TS im sure someone will have an answer for you soon
  4. Nt1440

    Nt1440 New Member

    Joined:
    Nov 9, 2007
    Messages:
    1,431
    Likes Received:
    26
    is the supercard lite a seperate accessory? from that error it makes it sound like the ds is running in compatibility mode for GBA
  5. 1234567890123456789012345

    1234567890123456789012345 New Member

    Joined:
    Jan 21, 2008
    Messages:
    140
    Likes Received:
    1
    It's a flashcart. I have one for my old DS (the Supercard DS One) and have the latest firmware, but when I tried to upgrade this, I got an error message.

Share This Page